New iPhone Beta (Version 6)

Discussion in 'iPod touch Firmware 2.X' started by dimdig23, May 28, 2008.

  1. dimdig23

    dimdig23 Member

    Joined:
    Sep 18, 2007
    Messages:
    622
    Likes Received:
    1
    Device:
    4G iPod touch
    It looks sweet, here's some info from TUAW:

    Please Register or Log in to view images



    [ via TUAW ]
  2. dmoney15555

    dmoney15555 New Member

    Joined:
    Dec 23, 2007
    Messages:
    66
    Likes Received:
    0
  3. PippenMan101

    PippenMan101 New Member

    Joined:
    Oct 13, 2007
    Messages:
    218
    Likes Received:
    18
    Tisk only 13 days until WWDC. Then we shall se the real SDK.
  4. gradu

    gradu Banned

    Joined:
    Jan 10, 2008
    Messages:
    355
    Likes Received:
    4
    im lost =[!
  5. bobthehacker

    bobthehacker New Member

    Joined:
    Nov 10, 2007
    Messages:
    641
    Likes Received:
    11
    Device:
    iPhone 3GS (Black)
    pretty cool! Wish i had my mac book with me now so i could update

    Please Register or Log in to view images

  6. Jeav93

    Jeav93 New Member

    Joined:
    Jan 20, 2008
    Messages:
    232
    Likes Received:
    1
    all we can do is wait for it.... and the 3G iPhone

    Please Register or Log in to view images

  7. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    1gb ... Christ! Can someone post the release notes or updates soon
  8. cool. Cant wait till this thing finnally comes out. In my opinion i think the appstore is going to be good and bad.

    Pros
    Real apps
    no fake stuff that messes up your ipod

    Cons
    no customizing
    going to cost money

    I dunno i guess we will have to just wait and see...
  9. axe5666

    axe5666 New Member

    Joined:
    Nov 5, 2007
    Messages:
    228
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Hmmm... You can set sounds for when you get emails!
  10. jetracer

    jetracer Member

    Joined:
    Feb 12, 2008
    Messages:
    330
    Likes Received:
    1
    [3:18p EST] The new SDK beta requires you be running the latest version of Mac OS X Leopard 10.5.3 (which was released earlier today)


    wow make us spend even more money.. christ almighty.

Share This Page